Last modified: 2013-06-18 15:46:03 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22973 - Some messages are not shown in foundation-l archives
Some messages are not shown in foundation-l archives
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Mailing lists (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-27 09:19 UTC by Nemo
Modified: 2013-06-18 15:46 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2010-03-27 09:19:19 UTC
Compare http://lists.wikimedia.org/pipermail/foundation-l/2010-March/057107.html and http://thread.gmane.org/gmane.org.wikimedia.foundation/44106 + http://thread.gmane.org/gmane.org.wikimedia.foundation/44334 : several messages are not shown in the archives (in particular, the ones from kigen2700nen and Aphaia replying to him). I don't know if this is the only occurrence of the problem. Maybe pipermail has some problems with Japanese?
Comment 1 Aphaia 2010-05-26 09:10:34 UTC
I don't think this caused just because of containing Japanese scripts. Some mails I had wrote to foundation-l were said not to be archived, and most of them I had written in English ...
Comment 2 Nemo 2010-06-08 06:46:48 UTC
Broken archiving has been fixed ([[mailarchive:wikitech-l/2010-June/048050.html]], https://wikitech.wikimedia.org/index.php?title=Server_admin_log&action=historysubmit&diff=26867&oldid=26865 ) but apparently nothing has changed for this bug.
Comment 3 Thehelpfulone 2012-04-30 23:16:38 UTC
Is this still a problem with the new move over to Wikimedia-l?
Comment 4 Nemo 2012-05-01 05:55:35 UTC
No, looks like the new version of mailman + regeneration of archives fixed it.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links